<?php

namespace Modules\MainService\Views\Types;

use Modules\MainService\Views\RenderInterface;

class EditViewRender implements RenderInterface
{
    public function renderView(array $request)
    {
        return view($request['route'].'edit', $request);
    }
}